0.8.0.pre27

ZXSP

http://k1.spdns.de/Develop/Projects/zxsp-osx/Distributions/

lundi 18 mai 2015, par syndicman

Gunter Woigk

Émulateur de ZX Spectrum désormais développé avec le framework graphique Qt qui requiert MacOsX 10.6 minimum.

P.-S.

http://k1.spdns.de/Develop/Projects/zxsp-osx/Distributions/zxsp-0.8.0.pre27.zip